td {font-size:9pt; font-family: "µ¸À½", "Tahoma", "Verdana", "Arial", "Helvetica", "sans-serif";}
input {border: none;}

a.bbs_link:link    {font-family: 'Dotum, Gulim, Verdana, Tahoma'; color:#3AADC9;text-decoration:none;letter-spacing:-1px;}
a.bbs_link:visited {font-family: 'Dotum, Gulim, Verdana, Tahoma'; color:#3AADC9;text-decoration:none;letter-spacing:-1px;}
a.bbs_link:active  {font-family: 'Dotum, Gulim, Verdana, Tahoma'; color:#3AADC9;text-decoration:none;letter-spacing:-1px;}
a.bbs_link:hover   {font-family: 'Dotum, Gulim, Verdana, Tahoma'; color:#3AADC9;text-decoration:underline;letter-spacing:-1px;}

bbs_view:link      {color:black;text-decoration:none;}
bbs_view:visited   {color:black;text-decoration:none;}
bbs_view:active    {color:black;text-decoration:none;}
bbs_view:hover     {color:444444;text-decoration:underline}

.bbs_textarea      {border:solid 1;font-size:9pt;border-color:cccccc;background-color:white;}
.bbs_input         {border:solid 1;font-size:9pt;border-color:cccccc;background-color:white;}
.bbs_submit        {border:solid 1;font-size:9pt;border-color:777777;background-color:efefef;}

.tail_textarea     {border:solid 1;font-size:9pt;border-color:777777;background-color:white;}
.tail_submit       {border:solid 1;border-color:777777;background-color:white;width:55px;height:40px}

.bbs_form {border:0; margin:0;}

.bbs_list_number {font-size:8pt;font-weight:normal;}

.form {
BORDER-RIGHT: #cecfce 1px solid; BORDER-TOP: #cecfce 1px solid; FONT-SIZE: 9pt; BACKGROUND: #FFFFFF; BORDER-LEFT: #cecfce 1px solid; BORDER-BOTTOM: #cecfce 1px solid; FONT-FAMILY: Verdana,±¼¸²; FONT-COLOR: #333333
}

/* ¸Þ¸ð ³»¿ëÃßÃâ */
	.memo1 {
	color: #8D8D8D;
	font-family: 'Dotum, Verdana, Gulim, Tahoma';
	font-size: 9pt;
	line-height: 14pt;
}
/* ³¯Â¥ ¹× ¼ýÀÚ */
	.date1 {
	color: #51A2B7;
	font-family: 'Tahoma, Dotum, Gulim, verdana';
	FONT-SIZE: 8pt;
	line-height: 14pt;
}
/* º»¹®³»¿ë */
	.memo_in {
	color: #707070;
	font-family: 'Verdana, Dotum, Gulim, Tahoma';
	font-size: 9pt;
	line-height: 18pt;
}
/* º»¹®³»¿ë */
	.subject_in {
	color: #51A2B7;
	font-family: 'Dotum, Verdana, Dotum, Gulim, Tahoma';
	font-size: 11pt;
	line-height: 12pt;
	font-weight: bold;
	letter-spacing: -2px;
}